Problèmes installation de packages


  • Bonjour,

    Je suis un débutant en pfSense, mais je suis habituer a des distributions comme ipcop, ipfire, zentyal,…

    Je suis en train de tester une installation et je suis désespérer.

    J'ai besoin d'installer squid mais il me repond soit qu'il est impossible de télécharger  ou bien qu'il y a un erreur de controle MD5.

    Ma connection fonctionne pas trop mal, (je pense). Je vous écris ce message en passant a travers du pfSense, en tout cas.

    J'ai essayer de télécharger le packages sur mon pc en utilisant le lien indiquer dans le GUI, pas de problemes.

    J'ai essayer avec n'importe quel autre package j'ai aussi le probleme. J'ai essayer sur 2 PC différents j'ai aussi toujours le probleme.

    Je suis derrière un modem cable, j'ai mis le WAN en ip fix j'utilise les dns de google (8.8.8.8)
    Voila le genre d'erreur que j'ai pour le moment:

    Beginning package installation for squid3 .
    Downloading package configuration file... done.
    Saving updated package information... done.
    Downloading squid3 and its dependencies... 
    Checking for package installation... 
     Downloading https://files.pfsense.org/packages/amd64/8/All/squid-3.1.22_1-amd64.pbi ...  (extracting)
    Loading package configuration... failed!
    
    Installation aborted.Removing package...
    Starting package deletion for squid-3.1.22_1-amd64...done.
    Removing squid3 components...
    Configuration... done.
    done.
    Failed to install package.
    
    Installation halted.
    

    Quoi moi devoir faire???


  • Bonjour,

    Il eut été souhaitable que vous utilisiez la charte pour présenter votre problème : https://forum.pfsense.org/index.php?topic=79600.0

    Quel type d'installation avec vous fait, Embaded ou Full ?

    Si Embaded alors c'est normal !

    EDIT : selon le log que vous présenter l'erreur se produit après l'extraction du pbi, au début de l'installation, donc le dl de l'archive se fait correctement.


  • Bonjour,

    Le serveur est une pc classic avec 2 carte réseaux (lan et wan).

    j'ai fais une installation full avec tout les paramètre pour qu'internet fonctionne je n'ai rien fais d'autre au niveau de la config.

    J'ai testé sur 2 pc différents j'ai les mêmes erreurs.

    Parfois erreur de téléchargmement et parfois erreur de check md5.


  • Vous avez bien installer un pf x64 car le pbi du log est  64 bits

    Vous essayez d'installer squid3 qui est encore en beta, avez-vous essayer avec squid 2.7.9 ?